SET check_function_bodies = false;
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '94297dc8-a253-47ff-a7b4-7093b086a296', 'c2games{Augustus De Morgan}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '94297dc8-a253-47ff-a7b4-7093b086a296', 'c2games{Augustus DeMorgan}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '94297dc8-a253-47ff-a7b4-7093b086a296', 'c2games{augustus de morgan}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '94297dc8-a253-47ff-a7b4-7093b086a296', 'c2games{augustus demorgan}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '4e57836e-5dc6-470d-a529-11d4dda41056', 'Hello world!');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '4e57836e-5dc6-470d-a529-11d4dda41056', 'c2games{Hello world!}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5ca426d8-a2f1-4ed8-9f8c-4adbc9dcec3c', 'c2games{9780131101630}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f26059f7-0a3a-4de1-98ff-9450c95127a5', 'c2games{0}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f26059f7-0a3a-4de1-98ff-9450c95127a5', 'c2games{00}');
INSERT INTO challenges.flags (event_id, challenge_id, flag) VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f26059f7-0a3a-4de1-98ff-9450c95127a5', 'c2games{000}');
